The primary roles of the digestive system are:
- breakdown of food into nutrients
- absorption of nutrients
- elimination of solid waste products
Digestion is the process of breaking down large food molecules into nutrients that the body can use
Absorption is the uptake and removal of nutrients from the digestive tract.
- The digestive tract is also called the gastrointestinal tract (GI), alimentary canal, or gut
# The GI tract
## Order
1. Mouth
	1. Digestion starts here for carbohydrates and fats (not proteins)
	2. Salivary glands are structures that produce saliva and secrete the fluid in the oral cavity
	3. Saliva is the watery fluid that contains mucus and enzymes
		1. Lysozyme - Destroys some bacteria that are in the food or mouth
		2. Salivary Amolase
		3. Lingual Lipase
	4. Taste buds have specialized cells that help distinguish five basic tastes
	5. You lose taste buds as we age. Older people have fewer taste buds than younger people.
2. Esophagus*
	1. The esophagus is a flap of tough tissue that prevents the food from entering the larynx and the trachea
	2. **Peristalsis** is the wave of muscular contraction that helps move material through most of the digestive tract. It's an involuntary response to swallowing
	3. By relaxing and contracting, the muscles can mix substances, in the lumen and control movement through the tract
3. Stomach*
	1. The stomach is a muscular sac that stores and mixes food
	2. Gastric glands located in the stomach synthesize and secrete gastric juice
		1. Gastric juice is a mix of mucus, hydrochloric acid, intrinsic factor, and digestive enzymes
4. Small intestine (DJI)
	1. Duodenum
	2. Jejunum
	3. ileum*
5. Large intestine
6. Rectum
7. Anus
## Sphincters
Sphincters are thickened regions of circular muscle that control the flow of contents at various points in the GI tract.
- Contracted:
	- Passageway closed
	- Flow is restricted
- Essential for normal digestion and absorption
There are 3 main sphincters associated with digestion:
1. Gastroesophageal/lower esophageal/cardiac - connects the esophagus to the stomach
2. Pyloric - connects the stomach to the duodenum (small intestine)
3. ileocecal valve - Connects the small intestine to the large intestine
The upper esophageal sphincter is at the top of the esophagus (not as important).

# Digestion
**Mechanical digestion refers to the physical treatment that food undergoes** while it is in the intestinal tract

Chemical digestion refers to the breakdown of large molecules in food into smaller components, primarily by the action of **enzymes**.
- Enzymes are a protein that speeds up the rate of a chemical reaction without being altered in the process.
- Enzymes usually end in -ase and begin with the name of whatever they are working to digest:
	- Amylase digests amylose
	- Maltase digests maltose


# Definitions
| Phrase | Definition                                    |
| ------ | --------------------------------------------- |
| Lumen  | The open space inside of the digestive system |
